السلام عليكم ورحمه الله وبركاته
اخى الكريم كنت محتاج نسخة لمقبس MultiScatter متوافقة مع فيراى 2.3 ونسخة ماكس 2012 ضرورى جدا جدا


ولك جزيل الشكر